Google предупредила о блокировке приложений на старых смартфонах

Это коснется устройств с версией Android 2.3.

Как сообщают иностранные СМИ, YouTube и другие приложения американской корпорации Google перестанут работать на смартфонах с устаревшей операционной системой. Компания планирует начать блокировку входа в учетные записи с 27 сентября.

Как сообщается, это коснется только устройств с версией Android 2.3, которая вышла еще в 2010 году. Работать перестанут Google Maps, Google Фото, Gmail и все остальные приложения. Однако проблем очень легко избежать.

Владельцам мобильных устройств с устаревшей ОС необходимо просто обновить ее или приобрести новый гаджет. В список моделей, владельцам которых стоит проверить наличие обновления, вошли: Sony Xperia Advance, Lenovo K800, Sony Xperia Go, Vodafone Smart II, LG Spectrum, LG Prada 3.0, Motorola Fire, HTC Velocity и Sony Xperia S.

Leave a Reply Cancel reply